/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900|Playfair+Display:400,700,900');

/*
font-family: 'Lato', sans-serif;
font-family: 'Playfair Display', serif;
*/
html {
  /* 1 */
  font-family: 'Lato', BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 16px;
  font-weight: normal;
  line-height: 1.5;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 3 */
  background: #fff;
  color: #444;
}

/* Headings
 ========================================================================== */
h1,
.uk-h1,
h2,
.uk-h2,
h3,
.uk-h3,
h4,
.uk-h4,
h5,
.uk-h5,
h6,
.uk-h6,
.uk-heading-small,
.uk-heading-medium,
.uk-heading-large,
.uk-heading-xlarge,
.uk-heading-2xlarge {
  margin: 0 0 20px 0;
  font-family: 'Playfair Display', serif;
  font-weight: normal;
  color: #333;
  text-transform: uppercase;
}
#navbar {
	  transition: all 0.5s linear;
	  background-color: #FFF;
}
#navbar.active {
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2);
}

.my-logo > img{
	height: 60px;
}
.my-footer-logo {
	display: block;
	height: 40px;
}
.my-subtitle {
  font-size: 0.8rem;
  font-family: 'Lato', BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 4 */
  text-decoration: none;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.my-footer {
	background-color: #58746F;
	font-weight: 300 !important;
}
.uk-navbar-nav > li > a,
.uk-navbar-item,
.uk-navbar-toggle {
  /* 1 */
  display: flex;
  justify-content: center;
  align-items: center;
  /* 2 */
  box-sizing: border-box;
  min-height: 80px;
  padding: 0 15px;
  /* 3 */
  font-size: 0.8rem;
  font-family: 'Lato', BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 4 */
  text-decoration: none;
  letter-spacing: 2px;
}

.uk-navbar-nav > li > a {
  color: #444;
  text-transform: uppercase;
  transition: 0.1s ease-in-out;
  transition-property: color, background-color;
}
/*
 * Hover
 * Apply hover style also to focus state and if dropdown is opened
 */
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li > a.uk-open {
  color: #58746F;
  outline: none;
}
/* OnClick */
.uk-navbar-nav > li > a:active {
  color: #58746F;
}
/* Active */
.uk-navbar-nav > li.uk-active > a {
  color: #58746F;
}

.uk-iconnav > * > a {
  /* 1 */
  display: block;
  /* 2 */
  color: #444;
}
/* Hover + Focus */
.uk-iconnav > * > a:hover,
.uk-iconnav > * > a:focus {
  color: #58746F;
  outline: none;
}
/* Active */
.uk-iconnav > .uk-active > a {
  color: #58746F;
}

.my-credits {
	font-size:.75rem;
	line-height:1;
	text-transform:uppercase;
	color: #222 !important;
}

.sea {
	font-family:"Oswald",Helvetica,Arial,sans-serif;
	font-size:.75rem;
	line-height:1;
	color:#666;
}

.sea span {
	color:#90B7C8;
}

.my-credits:hover > .sea span {
	color:#666;
	text-decoration:none;
}

.my-credits:hover > .sea {
	color:#90B7C8;
	text-decoration:none;
}


 .el-acconsento-dialog, .el-acconsento-drawer, .el-acconsento-overlay {
  font-family: Roboto , -apple-system, BlinkMacSystemFont, "Segoe UI" !important;
  line-height: 1.4em !important;
  }
  
  .el-acconsento-dialog, .el-acconsento-dialog__footer, .el-acconsento-collapse-item__header, .acconsento-pill {
  border-radius: 8px !important;
  }
  .acconsento-click-text-justify, .acconsento-click-pl-3, .text-normal {
  text-align: left !important;
  }
  .acconsento-click-text-lg {
	font-size: 16px !important;
  }
  .el-acconsento-tabs__content > * {
	padding: 20px 0 20px 0 !important;
	text-align: left !important;
  }
 .acconsento-click-informative-button {
   padding: 12px !important;
   margin-top: 40px !important;
   position: relative !important;
   display: block !important;
   width: 200px;
 }
 
 .acconsento-icon-svg{
	width: 16px !important;
	height: 16px; !important;
  } 
  .acconsento-icon-big-svg {
	 width: 20px !important;
	 height: 20px; !important;
   }